gwdca.exe - Entry Point Not Found Error With Hot Patch 4

We've upgraded a few of our GroupWise 8 clients from 8.0.3 Hot Patch 3 to 8.0.3 Hot Patch 4 to address the critical security vulnerability in HP3. We receive the following error message (attached) every few minutes which seems to be related to the archving process.

Receiving gwdca.exe - entry point not found

The procedure entry point DAGetLinkedObjectParent could not be located in the dnyamic link library sccda.dll

When the error appears, it seems to correlate to the "Updating Archive Quickfinder Indexes" appearing in the bottom left corner of the GW client. Backreving the client to 8.0.3 HP 3 resolves the problem. We have tried running GW Check on the mailbox as well as forcing a reindex of the archive without any success. Any insight would be appreciated.

Thanks
Josh

  • Same issue here. After upgrading some clients to HP4 we get the same error message. Downgrading to HP3 resolves the issue.

    Regards
    Mario
  • joshbilsky;2335712 wrote:
    We've upgraded a few of our GroupWise 8 clients from 8.0.3 Hot Patch 3 to 8.0.3 Hot Patch 4 to address the critical security vulnerability in HP3. We receive the following error message (attached) every few minutes which seems to be related to the archving process.

    Receiving gwdca.exe - entry point not found

    The procedure entry point DAGetLinkedObjectParent could not be located in the dnyamic link library sccda.dll

    When the error appears, it seems to correlate to the "Updating Archive Quickfinder Indexes" appearing in the bottom left corner of the GW client. Backreving the client to 8.0.3 HP 3 resolves the problem. We have tried running GW Check on the mailbox as well as forcing a reindex of the archive without any success. Any insight would be appreciated.

    Thanks
    Josh



    Duplicated and reported as defect #902940.
  • We are experiencing the same with GW8 HP4.

    Does anybody else have any suggestions to resolve this issue besides downgrading?
  • In article <okhan.6o3ghz@no-mx.forums.novell.com>, Okhan wrote:
    > Does anybody else have any suggestions to resolve this issue besides
    > downgrading?


    Wait for GW8.03HP5 (I have no idea when it is coming out)
    (or the mythical GW 8.04)
    Upgrade to 2012 or 2014
    Open your own SR and see if you can get a FieldTest version.

    As for work arounds as I believe you were asking about, it would be
    looking at ugly things such as disabling the indexer or worse. This one
    doesn't look like there is a work around for it.


    Andy Konecny
    Knowledge Partner (voluntary SysOp)
    Konecny Consulting Inc. in Toronto

    "Give more than others think is wise
    Challenge yourself beyond what others think is right"
    Michael 'Pinball' Clemens